#EVGAContent {padding-top: 0 !important;}
.main {background: url('images/background.jpg') top center no-repeat; background-size: 100% auto; font-family: 'Lato', sans-serif; font-size: 16px; color: #000000;}

.main img {max-width: 100%; vertical-align: top;}

.main h1 {margin: 0; padding: 0; font-size: 4em; line-height: 1em;}
.main h2 {margin: 0; padding: 0; font-size: 3em; line-height: 1em;}
.main h3 {margin: 0; padding: 0; font-size: 2em; line-height: 1em;}
.main h4 {margin: 0; padding: 0; font-size: 1.5em; line-height: 1em;}
.main p {margin: 0; padding: 0; font-size: 1em; line-height: 1.5em;}

.lc {text-transform: uppercase;}
.uc {text-transform: uppercase;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.both {clear: both;}

.brown {color: #774d23;}
.orange {color: #fba51a;}

.section-bg {width: 100%; max-width: 100%; margin: 0 0 2em; padding: 0; border: none;}
.section-bg:last-child {margin-bottom: 0;}
.mcontainer {width: 100%; max-width: 1280px; margin: 0 auto; padding: 0; border: none;}
.row {width: 100%; max-width: 100%; margin: 0 0 1em; padding: 0; border: none;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding: 0 1em;}

.header-bg {padding-top: 2em;}

.features-bg .row {max-width: 1024px; margin: 0 auto 1em; background-color: #292929;}
.features-bg .row-pull {border-left: 2em solid #fba51a;}
.features-bg .row-push {border-right: 2em solid #fba51a;}
.features-bg .column-6:first-child {padding-top: 1em; padding-bottom: 1em;}
.features-bg .column-6:last-child {background-color: #c5c9cc; padding: 0;}
.features-bg h3 {margin-bottom: 0.25em; font-family: 'Oswald', sans-serif; font-weight: 300; color: #fba51a; text-transform: uppercase;}
.features-bg p {font-weight: 300; color: #FFFFFF;}

.row-silent .column-img {position: relative; overflow: visible;}
.row-silent a {display: block; position: absolute; width: 20%; margin-top: 1em;}
.row-silent .b3450 {left: 10%; z-index: 5;}
.row-silent .b3550 {left: 25%; z-index: 4;}
.row-silent .b3650 {left: 40%; z-index: 3;}
.row-silent .b3750 {left: 55%; z-index: 2;}
.row-silent .b3850 {left: 70%; z-index: 1;}
.row-silent img {width: 100%;}

.products-bg .column-6 { float: left; }
.mcontainer .prod-column {position: initial;}
.prod-accord-header {font-size: 0.8em; border: 1px solid #999999; color: #000; cursor: pointer; margin-top: 3px; padding: 5px; background-color: #d9d9d9;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #999999; float: right;}
.prod-accord-header.active {border-color: #999999; background-color: #bfbfbf; color: #000; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #808080; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px; border: 1px solid #774d23; }
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {background-color: #a6a6a6; color: #404040; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #774d23;}
.product-buttons a:hover {color: #000; font-weight: bold;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #774d23;}
.product-group-specs, .product-table-specs {display: none;}
.product-group-specs h3, .product-table-specs h3 {font-size: 1em; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {border: 1px solid #774d23; font-size: 1em; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #774d23;}
.product-table-specs table td:first-child {width: 150px;}
.product-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; line-height: 1.25; }
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}

@media (max-width: 850px)
{
  .main {font-size: 14px;}
  .main h1 {font-size: 2.25em;}
  .main h2 {font-size: 1.75em;}
  .main h3 {font-size: 1.25em;}
  .main h4 {font-size: 1em;}
  .main p {font-size: 0.9em;}
  .section-bg {margin-bottom: 1em;}
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding: 0 0.5em;}
  .header-bg {padding-top: 1em;}
  .features-bg .column-6:first-child {padding-top: 0.5em; padding-bottom: 0.5em;}
  .products-bg .column-6 {float: none;}
  .product-table-specs table {font-size: 0.8em;}
  .product-buttons li {width: 48%;}
  .prod-column-specs {margin-top: 1em;}
}